welcomeMessage: <speak><p><audio src="https://thetalkingapp.s3.amazonaws.com/SP75.mp3"/>Welcome to Star Port 75 Travel, your source for <audio src="soundbank://soundlibrary/scifi/amzn_sfx_scifi_small_zoom_flyby_01"/>out-of-this world adventures.</p><p>Where do you want to blast off to?</p></speak>
welcomeMessagePersonal: |
    Welcome back to Star Port 75 Travel, Craig!
    How can I help you?
helloMessage: Have a stellar day!
scheduledMessage: You're all set. Enjoy your trip to {destination}!
dateValidationError: Star Port Seventy Five specializes in space travel, not time travel. Please specify a return date that is after the departure date.
accountLinkingMessage: You'll need to link the Star Port 75 Travel skill with your Google Calendar so that I can schedule your trip. I've added a card in the Alexa app to help you with that.
helpMessage: You can say hello to me! How can I help?
goodbyeMessage: Goodbye!
helloUtterance: Hello
